html[dir="rtl"] .pagination li a {
    display: inline-block;
    float: none;
}

html[dir="rtl"] .pagination li:first-child a {
    border: none;
}

html[dir="rtl"] .pagination li:last-child a {
    border-right: solid 1px #000;
    border-radius: 0px;
}

@media ( min-width: 1900px ) and ( max-width: 1990px ) {
    .boxgrid {
        height: 175px;
        width: 27.9%;
    }

    .caption-style-2 .caption {
        top: 140px;
    }

    .listing-blog2 ul li .read-more {
        margin-left: 0;
    }

    .newsblogin {
        min-height: 287px;
    }
    .first-no-metv{
        min-height: 282px; 
        /*margin-top: 21%;         */
    }    
    .first-no-metv img{
        margin-bottom: 10px !important;
    }

    .newsleftblog {
        width: 28%;
    }

    .videoMain {
        width: 36%;
    }

    .videoMain video {
        height: 583px;
        width: 100%;
    }

    .left-blog2-images ul {
        margin: 0 -21px 0 0;
    }

    .boxgrid {
        height: 175px;
        width: 32.1%;
    }

    .twoImage {
        min-height: 135px;
    }
    .no-metv-image{
        margin-top: 3%;
        min-height: 284px;

    }
    .no-metv-image img{
        height: 90% !important;
    }


    .newsbottomimage .leftLastImage {
        width: 270px;
        height: 70px;
    }
    .newsbottomimage .leftLastImage{
        margin: 40px auto 0;
    }
    .newsblogin img{
        width: 350px;
        margin: 15px 50px;
    }

    .twoImage img {
        width: 310px;
        height: 110px;
        margin: 15px 70px;
    }

    .no-metv{
        width: 71% !important;
        padding-right: 20px;
    }
    .first-no-metv img{
        height: 96% !important;
    }
    .press-video-image img{
        width: auto;
        height: auto;
        margin: 0px 0px;
    }
    .newsblogin.press-video-image img{
        width: 461px;
        margin: 0px 0px;
    }
    .press-video-image.no-metv-image img{
        height: 100% !important;
    }


}

@media ( min-width: 1366px ) {
    .boxgrid {
    }

    .boxgrid img {
    }
}

@media ( min-width: 992px ) and ( max-width: 1199px ) {
    .left-inner-box1 {
        margin: 0 1% 0 0;
        width: 49%;
    }

    .right.last-right {
        display: none;
    }

    .title-main-pre {
        clear: both;
    }

    .detail-left-tab1 {
        width: 73%;
    }

    html[dir="rtl"] .nav.navbar-nav {
        padding: 38px 0 0 0;
    }

    .container {
        min-width: 96%;
        width: 96%;
    }

    .navMain {
        float: right;
    }

    .headRight {
        margin-top: 10px
    }

    .navMain ul {
        margin: 0;
    }

    .newsblogin img {
        width: auto;
    }

    html[dir="rtl"] .navMain {
        float: left;
        margin: 0;
    }

    html[dir="rtl"] .navMain {
        float: right;
        margin: 40px 20px 0 0;
    }

    html[dir="rtl"] .pagination li a {
        display: inline-block;
        float: none;
    }

    html[dir="rtl"] .pagination li:first-child a {
        border: none;
    }

    html[dir="rtl"] .pagination li:last-child a {
        border-right: solid 1px #000;
        border-radius: 0px;
    }

    .newsblogin {
        min-height: 172px;
    }
    .first-no-metv{
        min-height: 210px; 
        /*margin-top: 35%;*/
    }

    .newsblogin img {
        width: 100%;
    }

    .eventPage .left-inner-box1 {
        width: 100%;
    }

    .eventPage .col-md-9.col-sm-9.row {
        width: 79% !important;
    }

    .twoImage {
        min-height: 115px;
    }

    .twoImage img {
        height: 90%;
    }

    .no-metv-image{
        margin-top: 15px;
        min-height: 215px !important;
    }
    .no-metv-image img{
        /*min-height: 240px;*/
    }

    .newsbottomimage .leftLastImage {
        height: 70px;
        width: 90%;
        margin: 25px auto 0;
    }
}

@media ( min-width: 1049px ) and ( max-width: 1199px ) {
    .navMain {
        float: left;
        margin: 25px 0 0 0;
    }
}

@media ( min-width: 767px ) and ( max-width: 991px ) {

    #header .navMain {
        clear: both;
        float: left;
        margin: 0 0 0 -10px;
        padding: 5px 0 0;
    }

    .headRight {
        float: right;
        position: absolute;
        right: 0;
    }

    .nav.navbar-nav li a {
        padding: 0px 8px;
    }

    html[dir='rtl'] .nav.navbar-nav li a {
        padding: 0px 5px;
    }

    .left-inner-box1 {
        float: left;
        width: 47%;
    }

    .right.last-right {
        display: none;
    }

    .col-md-3.right-wid.right {
        float: left;
    }

    .right-pres {
        padding: 0px;
    }

    .register-form input, .register-form select, .space-top-con textarea {
        width: 100%;
    }

    .last-check-main input {
        width: 20px !important;
    }

    .btn-register input {
        width: 150px;
    }

    .title-main-pre {
        clear: both;
    }

    .detail-left-tab1 {
        width: 70%;
    }

    html[dir="rtl"] .nav.navbar-nav {
        padding: 38px 0 0 0;
    }

    .nav.navbar-nav {
        padding: 38px 0 0 3%;
    }

    .nav.navbar-nav li {
        font-size: 17px;
    }

    .container.hight-inner {
        height: auto;
    }

    .banner-bot img {
        margin: -33px 0 0;
        width: 100%;
    }

    .container {
        min-width: 96%;
        width: 96%;
    }

    .menuShowHide {
        display: none;
    }

    .navMain {
        float: right;
        padding: 0px 0 10px 0;
    }

    .navMain ul {
        margin: 0;
        padding: 0px 0 0;
    }

    header#header {
        margin: 15px 0 10px;
    }

    .navMain ul li:last-child ul {
        margin-left: -58px;
    }

    .newsblogin img {
        width: 100%;
    }

    .contentMain {
    }

    .contentMain .col-md-8 {
        width: 60%;
        float: left;
    }

    .contentMain .col-md-4 {
        width: 39%;
        float: right;
    }

    .boxgrid {
        width: 38%;
    }

    .listing-blog2 ul li .read-more {
        /*margin-left: 66%;*/
    }

    .topbtfooter {
        overflow: hidden;
    }

    .botfooter {
        overflow: hidden;
    }

    .left-about {
        float: left;
        margin: 0 0 0 -20px;
        width: calc(71% - 10px);
    }

    .right-pres {
        float: right;
        width: 30%;
    }

    .right-caree {
        padding: 0;
        width: 30%;
    }

    .left-inner-box1 {
        padding: 0;
        width: 100%;
    }

    .left-pre-detail {
        border-bottom: none;
    }

    html[dir="rtl"] .navMain {
        clear: both;
        float: right !important;
        margin: 15px 0 0 !important;
    }

    html[dir="rtl"] .headSearch {
        margin-top: 10px;
    }

    .newsblogin h1 {
        font-size: 20px;
    }

    html[dir="rtl"] .headRight {
        float: left;
        left: 0;
        position: absolute;
        top: 20px;
    }

    html[dir="rtl"] .socialIcon {
        float: left;
        margin: 0;
    }

    html[dir="rtl"] .mininav {
        margin: 0;
    }

    html[dir="rtl"] .right-pres {
        float: left;
        padding: 0 15px 0 0;
    }

    html[dir="rtl"] .right-caree {
        float: left;
        padding: 0 10px 0 0;
    }

    html[dir="rtl"] .pagination {
        padding: 0px;
    }

    html[dir="rtl"] .pagination li a {
        display: inline-block;
        float: none;
    }

    html[dir="rtl"] .pagination li:first-child a {
        border: none;
    }

    html[dir="rtl"] .pagination li:last-child a {
        border-right: solid 1px #000;
        border-radius: 0px;
    }

    .left-widthMain {
        margin: 0 0 0 -20px;
        width: 67%;
        float: left;
    }

    .left-blog2-images ul {
        margin: 0 -16px 0 0;
    }

    .left-blog2-images ul li {
        width: 47%;
    }

    .minHeight {
        padding: 0 16px 0 20px;
    }

    .newsblogin {
        min-height: 131px;
    }

    .first-no-metv{
        min-height: 128px;
        /*margin-top: 30%;*/
    }

    .eventPage .col-md-9.col-sm-9.row {
        width: 70% !important;
    }

    .left-inner-box1 {
        padding: 0px 15px;
    }

    .company-events .inner-images-main ul li {
        width: 31%;
    }

    .twoImage {
        min-height: 60px;
    }

    .twoImage img {
        height: 90%;
    }

    .no-metv-image{
        min-height: 128px;
    }
    .no-metv-image img{
        /*min-height: 129px;*/
    }

    .newsbottomimage .leftLastImage {
        height: 45px;
        margin: 15px auto 0;
    }
    .news {
        margin-left: 0px;
    }
    html[dir="rtl"] .news{
        margin-right: 0px;
    }
}

@media ( min-width: 980px ) and ( max-width: 1199px ) {

    .navMain {
        clear: both;
        float: left;
        margin: 0 0 0 -10px;
        padding: 5px 0 0;
    }

    .headRight {
        float: right;
        position: absolute;
        right: 0;
    }

    html[dir="rtl"] .navMain {
        clear: both;
        float: right;
        margin: 25px 0 0;
    }

    html[dir="rtl"] .headRight {
        float: left;
        left: 0;
        position: absolute;
        top: 0px;
    }

    html[dir="rtl"] .socialIcon {
        margin: 0 0 0 -4px;
    }
}

@media ( min-width: 992px ) and ( max-width: 1172px ) {
    .boxgrid {
        width: 31.7%;
    }
}

@media ( min-width: 768px ) {
    .menuShowHide {
        display: none;
    }

}

@media ( max-width: 767px ) {
    .nav.navbar-nav {
        padding: 0px;
    }
    .no-metv-image{
        margin-top: 10px !important;
    }
    .first-no-metv{
        margin-top: 0px !important;
    }

    .navbar-brand {
        padding: 15px 0 0 0;
    }

    .navbar-toggle {
        margin-top: 17px;
    }

    .nav.navbar-nav li a {
        background: none;
    }

    .right.last-right {
        display: none;
    }

    .search-main {
        margin-top: 70px;
    }

    .right-title-inner {
        float: left;
    }

    .right-title-arebic {
        float: left;
    }

    .left-blog-main {
        border: none;
        margin: 33px 0 0;
        padding: 0 10px;
    }

    html[dir="rtl"] .left-blog-main {
        border: none;
        margin: 33px 0 0;
        padding: 0 10px;
    }

    .text-in-foo ul {
        background: none;
    }

    .left-inner-about {
        padding-bottom: 20px;
    }

    .right-about {
        padding: 0px 10px;
    }

    .right-caree {
        padding: 0px 30px;
        width: 100%;
    }

    .left-pre-detail {
        padding: 0 15px 15px;
    }

    .pageMainTitle div a {
        font-size: 11px;
        line-height: 27px;
    }

    #banner-about {
        margin-top: -20px;
    }

    .left-title-banner h1 {
        padding-top: 15px;
        font-size: 30px;
    }

    .right-pres {
        padding: 0px 10px;
        width: 100%;
    }

    .left-inner-box1 {
        width: 100%;
        padding: 0px;
    }

    header#header {
        background-color: #FFF;
    }

    .navbar-header {
        margin-top: 20px;
    }

    .navbar-collapse.collapse.in {
        margin-top: 19px;
    }

    #banner-about {
        margin-top: 0;
    }

    .col-md-3.right-wid {
        width: 100%;
    }

    .inner-images-main ul li {
        width: 100% !important;
    }

    .register-form input, .register-form select, .space-top-con textarea {
        width: 99%;
    }

    .last-check-main input {
        width: 20px !important;
    }

    .title-main-pre {
        clear: both;
    }

    .detail-left-tab1 {
        width: 100%;
    }

    .logo-right-tab1 {
        padding: 0 0 20px;
    }

    .tab-main-busin ul li {
        font-size: 12px;
        line-height: 24px;
    }

    .tab-main-busin ul li a {
        padding: 5px;
    }

    .title-in-online {
        margin: 20px -15px 0;
    }

    .radio-inner ul {
        padding: 10px 0 0 10%;
    }

    .right-pres-arebic {
        padding: 0 20px;
    }

    .right-about-arebic {
        padding: 0 20px;
    }

    .right-pres-arebic {
        padding: 0 20px;
    }

    .right-caree-arebic {
        padding: 0 20px;
    }

    .container.hight-inner {
        height: auto;
    }

    .banner-bot {
        display: none;
    }

    html[dir="rtl"] .nav.navbar-nav li:last-child a {
        background: none;
    }

    .container {
        min-width: 100%;
        width: 100%;
    }

    header#header {
        margin: 10px 0;
    }

    .logo {
        float: none;
        margin: 50px 0 0;
        padding: 0;
        text-align: center;
    }

    .navMain {
        float: none;
    }

    .headRight {
        float: none;
        text-align: center;
        margin: 20px 0 0;
    }

    .socialIcon {
        float: none;
    }

    .mininav {
        clear: both;
        float: none;
        margin: 0;
    }

    .mininav div {
        float: none !important;
        text-align: center;
        padding: 10px 0 !important;
    }

    .headSearch {
        margin: 0 auto;
        position: absolute;
        right: 10px;
        top: -40px;
        width: 170px;
    }

    .socialIcon ul li {
        display: inline-block;
        float: none;
    }

    .mininav ul li {
        display: inline;
        float: none;
    }

    .videoMain {
        float: none;
        margin: auto;
        max-width: 490px;
        padding: 0 5px;
        width: 100%;
    }

    .videoMain video {
        height: 310px;
        margin-bottom: 5px;
        width: 100%;
    }

    html[dir="rtl"] .videoMain {
        float: none;
        padding: 0 6px !important;
    }
    html[dir="rtl"] .videoMain > .player-buttons{
        right: 0 !important;
    }

    .topbtfooter {
        overflow: hidden;
    }

    html[dir="rtl"] .text-in-foo ul {
        border: none;
    }

    html[dir="rtl"] #footer .socialIcon {
        float: none !important;
    }

    .newsleftblog {
        float: none;
        margin: auto;
        width: 96%;
        max-width: 480px;
    }

    .lientlogo {
        width: 96%;
        margin: auto;
    }

    .newsroom {
        width: 96%;
        margin: auto;
    }

    .contentMain .col-md-8 h1 {
        width: 100%;
    }

    .left-blog2-images {
        text-align: center;
    }

    .left-blog2-images .boxgrid {
        display: inline-block;
        float: none;
        max-width: 240px;
        width: 100%;
    }

    .left-blog2-images ul {
        margin: 0px;
    }

    #footer {
        padding-top: 20px;
    }

    .text-in-foo ul {
        border: none;
    }

    .text-in-foo {
        margin: auto;
        padding: 15px 10px;
        width: 300px;
    }

    .text-in-foo ul {
        min-height: auto;
    }

    .listing-blog2 ul li .read-more {
        margin-left: 0;
    }

    .botfooter {
        overflow: hidden;
        margin: 0px;
    }

    .navMain {
        position: absolute;
        top: -36px;
        left: 10px;
        z-index: 999;
    }

    .navMain ul {
        margin: 0px;
    }

    .menuShowHide {
        background: url(../../newimage/img/menuicon.png) no-repeat;
        width: 30px;
        height: 18px;
        font-size: 0px;
        cursor: pointer;
    }

    .navMain .menuUl {
        background: #efefef;
        box-shadow: 0px 0 5px #CCC;
        overflow: hidden;
        width: 190px;
        margin: 5px 0 0 -5px;
    }

    .navMain ul li {
        float: none;
    }

    .navMain ul li a {
        border: none;
        padding: 10px;
        display: block;
        border-bottom: solid 1px #CCC;
    }

    .navMain .innerSubMenu {
        position: relative;
    }

    .pageMainTitle {
        font-size: 17px;
    }

    .left-about {
        width: 100%;
    }

    .mininav ul li a {
        display: inline-block;
    }

    .copy-right {
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }

    .botfooter .socialIcon {
        float: none;
        text-align: center;
    }

    .pagination li a {
        margin: 0 0 10px;
        padding: 0 5px;
    }

    .col-md-3.right-wid {
        display: inline-block;
        float: left;
        margin: 0 15px 0 0;
        min-height: 75px;
        min-width: 130px;
        width: auto;
    }

    .inner-img-det .agency_img {
        width: 130px;
    }

    .inner-img-det .agency_img {
    }

    .inner-img-det .col-md-3.agency_img img {
        height: auto;
        width: 130px;
    }

    .agency_description {
        padding: 0;
    }

    .d_disk_main {
        margin-left: 0;
    }

    .navMain .innerSubMenu {
        margin-top: 0px;
    }

    html[dir="rtl"] .navMain .innerSubMenu a {
        background: #FFF !important;
    }

    html[dir="rtl"] .navMain .innerSubMenu a:hover {
        background: #eb4c26 !important;
    }

    html[dir="rtl"] .logo {
        float: none;
    }

    html[dir="rtl"] .menuShowHide {
        float: left;
    }

    html[dir="rtl"] .headRight {
        float: none;
    }

    html[dir="rtl"] .socialIcon {
        float: none;
    }

    html[dir="rtl"] .newsleftblog {
        float: none;
    }

    html[dir="rtl"] .newsblogin {
        margin: 0 0 10px 0;
    }

    html[dir="rtl"] .contentMain .col-md-8 {
        width: 100%;
    }

    html[dir="rtl"] .newsroom .contentMain .col-md-8 ul {
        text-align: center;
    }

    html[dir="rtl"] .newsroom .contentMain .col-md-8 ul li {
        float: none;
    }

    html[dir="rtl"] .right-pres {
        clear: both;
        padding: 0 30px;
        margin: 0px;
    }

    html[dir="rtl"] .banner-about {
        padding: 0 15px;
    }

    html[dir="rtl"] .inner-img-det.p .pagination {
        padding: 0;
        width: 100%;
    }

    html[dir="rtl"] .right-caree {
        float: none;
        padding: 0 30px;
        clear: both;
    }

    html[dir="rtl"] .left-about {
        margin: 0;
        padding: 0 30px;
        width: 100%;
    }

    html[dir="rtl"] .left-inner-about .agency_description {
        float: none;
    }

    html[dir="rtl"] .tab-main-busin ul li a, html[dir="rtl"] .tab-main-media ul li a {
        padding: 4px 8px;
    }

    html[dir="rtl"] .spaceres .detail-inner-car p {
        padding: 10px 15px;
    }

    html[dir="rtl"] .spaceres .detail-inner-car ol {
        padding: 0 25px 0 15px;
    }

    html[dir="rtl"] .pagination li a {
        display: inline-block;
        float: none;
        margin: 0 0 10px;
        padding: 0 4px;
    }

    html[dir="rtl"] .navMain ul li {
        float: none;
    }

    html[dir="rtl"] .navMain ul li:first-child a {
        background: #efefef;
    }

    html[dir="rtl"] .navMain ul li:last-child a {
        background: #efefef;
    }

    .left-widthMain {
        width: 100%;
        padding: 0 30px;
    }

    .left-about {
        margin: 0 15px;
        width: auto;
    }

    .right-pres {
        margin: auto 30px;
        padding: 0;
        width: auto;
    }

    .spaceres .title-main-car {
        margin: 19px 15px 0;
    }

    .spaceres .detail-inner-car p {
        padding: 15px 15px 5px;
    }

    .spaceres .detail-inner-car ol {
        padding: 0 15px 0 25px;
    }

    html[dir="rtl"] .newsroom .contentMain .col-md-4 {
        float: none;
        clear: both;
    }

    .logo-right-tab1 {
        padding: 20px 0 20px;
    }

    .detail-left-tab1 {
        width: 68%;
    }

    .register-form.contactus .nospacing .col-md-6 {
        clear: both;
    }

    html[dir="rtl"] .col-md-12 .left-inner-box1 {
        padding: 0;
    }

    html[dir="rtl"] .inner-img-det .col-md-8 {
        padding-left: 0;
    }

    .inner-img-det .agency_img {
        max-width: 120px;
        min-width: 120px;
    }

    .detail-inner-car ul {
        padding: 0 0 5px;
    }

    .title-main-pre {
        padding-bottom: 25px;
    }

    html[dir="rtl"] .detail-inner-car ul {
        padding: 5px 0 0;
    }

    html[dir="rtl"] .mininav ul li:last-child {
        border-right: 1px solid #000000;
    }

    html[dir="rtl"] .mininav ul li:first-child {
        border: none;
    }

    .inner-img-det .col-md-9.col-sm-9.row {
        float: left;
        margin: 0;
        padding: 0;
        width: 100% !important;
    }

    .eventPage .inner-img-det .agency_img {
        max-width: 240px;
        margin: 0px auto;
        width: 100%;
        float: none;
        display: block;
        clear: both;
    }

    .inner-img-det .agency_img img {
        width: 100%;
    }

    .company-events #tabs ul li a {
        padding: 4px 16px;
    }

    /*    .col-md-12 .col-md-9.left-about{
            margin: 0;
        }*/
    .col-md-12 .left-inner-box1 {
        padding: 0 15px;
    }

    /*.col-md-12 .col-md-3.right-pres{
        margin: auto 15px;
    }*/
    .print-icon-news a {
        width: 65px;
    }

    .print-icon-image img {
        padding: 2px 5px;
        height: 23px;
        margin: 4px 0 0 0;
    }
    .no-metv{
        width: 98% !important;
        padding-left: 10px;
        padding-right: 10px;
    }
    html[dir="rtl"] .no-metv{
        width: 97% !important;
    }
    html[dir="rtl"] .videoMain.no-metv{
        margin-right: 2%;
    }
    .videoMain.no-metv {
        margin: auto;
    }
    .contentMain .row.news{
        margin : auto;
    }
    .no-metv .player-buttons{
        width: 97% !important;
    }
    .no-metv .player-buttons img{
        width: inherit;
    }
    html[dir="rtl"] .no-metv .player-buttons{
        width: 99% !important;
    }
}

@media ( max-width: 991px ) {
    html[dir="rtl"] .left-inner-box1 {
        padding: 0 15px;
    }
}

@media ( min-width: 1599px ) {
    html[dir="rtl"] .left-inner-box1 {
        padding: 0 20px;
    }
}
